{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <style type="text/css">
      body {
        font-family: Arial;
        background-color: #f0f0f0;
      }
    </style>
  {% block meta %}
  <title>Base</title>
  {% endblock meta %}
</head>

<body>
  <nav class="navbar navbar-expand navbar-dark bg-dark fixed-top" id="mainNav">
    <div class="container text">
        <a class="navbar-brand font-weight-bold text-black" href="/">BERANDA</a>
        <a class="navbar-nav nav-link font-weight-bold text-black" style="color: white; font-size: 14px;" href="{% url 'main:model3d' %}">Forward Modelling</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
            <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ml-auto">
                {% if user.is_authenticated %}
                <li class="nav-item">
                <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">{{user.username}}</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="/accounts/logout">Logout</a>
                </li>
                {% else %}
                <li class="nav-item">
                <a class="nav-link" href="/accounts/login">Login</a>
                </li>
                {% endif %}
                <!-- <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle text-black" href="#informasi" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    INFORMASI
                </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item " href="/">DAFTAR RS RUJUKAN</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="/">PENCEGAHAN PENULARAN COVID-19</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="/">DATA POSITIF</a>
                </div>
                </li> -->
            </ul>
            </div>
    </div>
  </nav>

  {% block content %}
  {% endblock content %}

  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>

<footer class="fixed-bottom page-footer font-small blue bg-dark" style="color: white; padding-top: 10px;font-family: Arial;font-size: 14px;">
    <div class="footer-copyright text-center py-3">
    <p>© 2021 Copyright: Ahmad Dzikrul Fikri</p>
    </div>
</footer>

</html>
